/*
 Theme Name:   Industify Child Theme
 Theme URI:    https://themeforest.net/item/industify/
 Description:  Child theme for Industify theme
 Author:       Frenify
 Author URI:   http://themeforest.net/user/frenify
 Template:     industify
 Version:      1.0.0
 License: 	   Located in 'licensing' folder
 License URI:  license.txt
 Tags:         custom-header, custom-background, threaded-comments, custom-menu, featured-images, full-width-template, theme-options, translation-ready
 Text Domain:  industify
*/

.industify_fn_header .header_inner {
	background: #000000;
	padding: 0em 2em 0em 0em;
}
.home .industify_fn_header .header_inner {
	background: #000000bd;
	padding: 0em 2em 0em 0em;
}
.industify_fn_header .menu_nav ul#menu-main-menu li a {
	color: #fff;
}
.industify_fn_header .menu_logo a img {
	max-width: 150px;
	max-height: 100px;
}
/* .industify_fn_wrapper_all[data-nav-skin="transdark"] .industify_fn_header ul.vert_nav > li > a {
	color: #000;
} */
.industify_fn_header .menu_nav {
	flex-basis: 100%;
	justify-content: end;
}
.fn_cs_principles_modern .item:hover {
	border: 10px solid #e41414 !important;
}
.industify_fn_footer .footer_widget {
	box-sizing: border-box;
	background-color: #000;
	border-top: 5px solid #000;
}
.industify_fn_footer ul.widget_area > li:first-child .item figure {
	padding: 2em 0em;
}
.industify_fn_footer .footer_widget .widget_block p {
	color: #fff;
}
.footer_contact_info h3 {
	color: #e41414;
	margin-bottom: 0px;
	margin-top: 0.4em;
}
.footer_contact_info p {
	margin-bottom: 1em !important;
}
.industify_fn_footer .footer_contact_info a {
	color: #e41414 !important;
	font-weight: 500 !important;
}
.stark_difference .fn_cs_principles_modern .fn_cs_miniboxes li:last-child {
	width: 100% !important;
	height: auto !important;
}
.home_contact .wpcf7-form-control.wpcf7-textarea {
	max-width: 100%;
}
.industify_fn_wrapper_all[data-nav-skin="dark"] .industify_fn_header ul.vert_nav > li > a {
	color: initial;
}
.industify_fn_portfolio_justified .title_holder {
	display: none;
}
.industify_fn_portfolio_justified {
	margin-top: 0px !important;
}
.fn_cs_service_query .service_part .item .view_more a {
	display: none;
}
.fn_cs_about_with_rating .left_part img {
	display: none;
}
.service_single .other_services {
	display: none;
}
.fn_cs_service_query .service_part .owl-item .title {
	pointer-events: none;
}
.industify_fn_portfolio_category_filter {
	display: none;
}
.industify_fn_ajax_pagination {
	display: none;
}
.fn_cs_counter_with_rating .rightpart .img_list {
	display: none;
}
.principles_modern_section {
	top: -50px !important;
}
hr {
	border-color: var( --e-global-color-primary );
}
.vision-mission-section h1:after {
	content: '';
    position: absolute;
    bottom: 20px;
    left: 0px;
    width: 100px;
    height: 3px;
    background-color: var( --e-global-color-primary );
}
.vision-mission-section p {
	letter-spacing: normal;
}
.why-choose-our-services-section h5{
	color: #000;
	font-weight: 500;
	margin-bottom: 0.5em;
}
.fn_cs_about_with_rating .bottom_section p{
	font-size: 14.9px;
}
.fn_cs_service_query .t_inner span {
	font-size: 27px;
	font-family: "Petit Formal Script", sans-serif;
	font-weight: 800;
	color: #e41414 !important;
}